version: 1.40.0
files:
  - url: ../../1.40.0/windows/TheiaBlueprint-1.40.0.exe
    sha512: e7JagN86miln+wvvehX/h8q7FOIpf4teqWBDEjCSvVfRi6w6LyOhoQ728MZ3+q9WUdVesf+P5buzvD/v6S/D0A==
    size: 198333624
path: ../../1.40.0/windows/TheiaBlueprint-1.40.0.exe
sha512: e7JagN86miln+wvvehX/h8q7FOIpf4teqWBDEjCSvVfRi6w6LyOhoQ728MZ3+q9WUdVesf+P5buzvD/v6S/D0A==
releaseDate: '2023-08-01T16:04:38.459Z'
